/*START icons & links*/
.darkLink{
	color:#333 !important;
}
.iconClose{
	padding:2px 20px 2px 0;
	background:transparent url(/cms-cps/newskies/images/icons/icon-remove.png) 100% 50% no-repeat;
}
.iconCloseUp{
	padding:15px 0 2px 0;
	background:transparent url(/cms-cps/newskies/images/icons/icon-remove.png) 50% 0 no-repeat;
	display:inline-block;
}
/*a.linkRemove:hover{
	text-decoration:none;
	background:transparent url(/cms-cps/newskies/images/icons/icon-remove-on.png) 100% 50% no-repeat;
	color:#ef0000;
}*/
.iconAdd{
	padding:2px 0 2px 20px;
	line-height:1em;
	display:inline-block;
	background:transparent url(/cms-cps/newskies/images/icons/icon-add.png) 0 50% no-repeat;
}
.iconBack{
	padding:2px 0 2px 30px;
	line-height:2em;
	display:inline-block;
	background:transparent url(/cms-cps/newskies/images/BTBanners/backarrow.png) 0 50% no-repeat;
	padding-left: 10px;
	margin-left: 15px;
	margin-top: 25px;
}

.iconBack a{
		text-decoration:none;
		color: #5E9AC5;
		font-size: 13px;
}

.iconSave{
	padding:2px 0 2px 40px;
	line-height:2.3em;
	display:inline-block;
	background:transparent url(/cms-cps/newskies/images/icons/icon-save.png) 0 50% no-repeat;
}
.iconSaveConfirmed{
	padding:2px 0 2px 40px;
	line-height:2.3em;
	display:inline-block;
	background:transparent url(/cms-cps/newskies/images/icons/icon-saved.png) 0 50% no-repeat;
}
.iconEmailUpdate{
	padding:2px 0 2px 45px;
	line-height:2.3em;
	display:inline-block;
	background:transparent url(/cms-cps/newskies/images/icons/icon-email-update.png) 0 50% no-repeat;
}
.iconEmailUpdateConfirmed{
	padding:2px 0 2px 45px;
	line-height:2.3em;
	display:inline-block;
	background:transparent url(/cms-cps/newskies/images/icons/icon-email-update-confirmed.png) 0 50% no-repeat;
}
.iconWriteNote{
	padding:0 0 0 30px;
	line-height:3em;
	background:transparent url(/cms-cps/newskies/images/icons/icon-write-note.png) 0 50% no-repeat;
	_position:relative;
}
.iconWriteNoteConfirmed{
	padding:0 0 0 40px;
	line-height:3em;
	background:transparent url(/cms-cps/newskies/images/icons/icon-write-note-confirmed.png) 0 50% no-repeat;

}
.iconMyShortlist{
	padding:2px 0 2px 25px;
	line-height:2em;
	background:transparent url(/cms-cps/newskies/images/icons/icon-myshortlist.png) 0 25% no-repeat;
}
.iconEmailPage{
	padding:2px 0 2px 50px;
	line-height:2em;
	background:transparent url(/cms-cps/newskies/images/icons/icon-email-page.png) 0 25% no-repeat;
}
.iconEmailPageConfirmed{
	padding:2px 0 2px 50px;
	line-height:2em;
	background:transparent url(/cms-cps/newskies/images/icons/icon-email-page-confirmed.png) 0 25% no-repeat;
}
.iconBookmark{
	padding:2px 0 2px 25px;
	margin-left:25px;
	line-height:2em;
	background:transparent url(/cms-cps/newskies/images/icons/icon-bookmark.png) 0 25% no-repeat;
}
.iconPrint{
	padding:2px 0 2px 25px;
	margin-left:25px;
	line-height:2em;
	background:transparent url(/cms-cps/newskies/images/icons/icon-print.png) 0 25% no-repeat;
}
.iconSearch{
	padding:2px 0 2px 25px;
	line-height:2.1em;
	display:inline-block;
	background:transparent url(/cms-cps/newskies/images/icons/icon-search.png) 0 25% no-repeat;
}
.linkPagination{
	margin:0 3px;
	border-bottom:solid 2px #a5adbd;
	border:solid 1px black;
}
.linkPagination a{
	padding:0px 2px;
	text-decoration:none !important;
	color:#fff !important;
	line-height:2.1em;
	display:inline-block;
	background:transparent url(/cms-cps/newskies/images/gradients/gradient-blue-up.gif) 0 50% repeat-x;
	/*border:solid 1px #4273d6;*/
	border:solid 1px red;
}
.iconExpandable{
	padding:2px 0 2px 25px;
	line-height:2.1em;
	font-size:1.2em;
	display:inline-block;
	background:transparent url(/cms-cps/newskies/images/icons/icon-plus.gif) 0 50% no-repeat;
	text-decoration:none;
}
.iconPound{
	padding:2px 0 2px 20px;
	background:transparent url(/cms-cps/newskies/images/icons/icon-pound.png) 0 50% no-repeat;
	display:inline-block;
}
.iconTick{
	padding:2px 0 2px 15px;
	background:transparent url(/cms-cps/newskies/images/icons/icon-tick.png) 0 25% no-repeat;
}
.iconMessageTop{
	padding:5px 0 5px 40px;
	margin-left:0 !important;
	background:transparent url(/cms-cps/newskies/images/icons/icon-important-message.png) 0 50% no-repeat;
}
/*p.iconMessageTop{
	padding:10px 0 10px 40px;
}*/
.iconMessage{
	padding:10px 10px 10px 50px;
	background:#fff7ee url(/cms-cps/newskies/images/icons/icon-important-message.png) 10px 10px no-repeat;
	border:solid 2px #ffcc67;
	display:none;
	width:auto;
	margin-bottom:5px;
}
.iconInfo{
	padding:5px 10px 5px 25px;
	background:#fff7ee url(/cms-cps/newskies/images/icons/icon-information.png) 5px 5px no-repeat;
	*background:#fff7ee url(/cms-cps/newskies/images/icons/icon-information.png) 7px 7px no-repeat;
	border:solid 2px #ffcc67;
	display:block;
	margin-bottom:5px;
}
.iconSearchPlus{
	padding:5px 10px 5px 25px;
	background:transparent url(/cms-cps/newskies/images/icons/icon-search-plus.png) 0 50% no-repeat;
	margin-bottom:5px;
}
.iconSearchMinus{
	padding:5px 10px 5px 25px;
	background:transparent url(/cms-cps/newskies/images/icons/icon-search-minus.png) 0 50% no-repeat;
	margin-bottom:5px;
}
a.iconSearchPlus,a.iconSearchMinus{
	text-decoration:none !important;
	color:#333 !important;
}
/*END icons & links*/